Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

We would like to be able to position tables idented

But paragraphs not working for tables

|col1|col2|col3|  

val1 val2 val3

History

#1 - 2012-05-02 10:33 - Detlev Meier

Terence Mill wrote:

We would like to be able to position tables idented

But paragraphs not working for tables

|col1|col2|col3|  

val1 val2 val3

 muaaaahahahaha

#2 - 2012-05-02 21:47 - Terence Mill

This is quoting, clever dog.

Identing is without vertical quote line and can be configured how far idented.

#3 - 2012-05-02 21:53 - Jean-Philippe Lang

- Subject changed from identing tables to Indenting tables

AFAIK, textile does not support indentation for tables but you can use inline style (Redmine >=1.4):

table{margin-left:2em}.

|val1|val2|val3|

table{margin-left:4em}.

|val1|val2|val3|

 That gives:

val1 val2 val3

val1 val2 val3

#4 - 2012-05-08 12:51 - Jean-Philippe Lang

- Status changed from New to Closed
- Resolution set to Fixed
